body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p{ padding:0px; margin:0px;}
body{ font-size:14px; margin:0px auto; color:#444; font-family:"宋体" ,"Arial"; }
ol, ul{ list-style:none;}
li{ list-style-type:none; }
a{ color:#444444; text-decoration:none;}
a:hover{ color:#c9120e; text-decoration:none;}
img { border:0;}
.clear{clear:both;font-size:0px;line-height:0px;height:0px;}

/*头部样式*/
.top{ height:29px; background:url(../images/top.jpg) repeat-x; margin-bottom:1px;}
.top_con{ width:1000px; margin:0px auto; line-height:29px;}
.top_left{ float:left; padding-left:15px; font-size:12px;}
.top_right{ float:right; padding-right:15px; font-size:12px;}
.top_right img{ padding:10px 5px 0px 5px; }
.banner1{ height:153px; background:url(../images/bannerbg.jpg) repeat-x;}
.banner{ width:1000px; margin:0px auto;}
.banner img{ vertical-align:top; }
.nav{ background:#de1618;}
.nav_con{ width:1000px; height:39px; margin:0px auto; overflow:hidden;}
.nav_con ul{ padding-left:10px;}
.nav_con ul li{ float:left; font-size:14px; color:#FFF; width:120px; height:39px; font-weight:bold; line-height:39px; text-align:center;}
.nav_con ul li a{font-size:14px; color:#FFF; display:block;}
.nav_con ul li a:hover{ height:39px; display:block; background:url(../images/hoverbg.jpg) center top repeat-x; color:#c9120e;}
.tq{ height:31px; background:url(../images/tqbg.jpg) repeat-x; }
.tq_con{ width:980px; height:31px; margin:0px auto; overflow:hidden;}
.tq_left{ float:left; line-height:31px; font-size:12px; }
.tq_center{ float:left; margin-left:50px; margin-top:5px; }
.tq_right{ float:right; margin-top:6px; }
.ssk{ width:150px; height:17px; border:1px solid #d4d0c8; padding-left:5px; line-height:17px; font-size:12px; color:#999;}

/*底部样式*/
.footer{ text-align:center; overflow:hidden; margin-top:10px; font-size:12px; padding-bottom:20px;}
.footer_top{background:url(../images/wzljbg.jpg) repeat-x; height:33px; line-height:33px; }
.footer_bottom{ line-height:25px; padding-top:-50px;}

/*内页样式*/
.wrapper{ width:980px; margin:10px auto 0px auto;}
.ny_left{ float:left; width:230px;}
.nynav{ width:228px; border:1px solid #dfdfdf; margin-bottom:10px;}
.nynav_top{ height:33px; line-height:33px; background:url(../images/wzljbg.jpg) repeat-x; font-size:14px; font-weight:bold; color:#d60b05; text-align:center; }
.nynav1{ width:230px; height:58px; overflow:hidden; }
.ny_right{ float:right; width:730px; }
.ny_right_top{ height:33px; line-height:33px; border-bottom:1px solid #dfdfdf; background:url(../images/nyxtb.jpg) 10px 2px no-repeat;}
.ny_right_top b{ font-size:12px; color:#c9120e; padding-left:45px;}
.ny_right_top span{ font-size:12px; float:right; padding-right:10px; }
.ny_right_bottom{ width:708px; margin:0px auto; padding:15px 0px; line-height:210%; }

.ny_right_top strong {  font-size:12px; float:left; padding-right:10px; }

.ny_right_top li{display:inline-block; float:left;  padding-right:15px; margin-right:10px;background:url(../images/x.png) right center no-repeat; }



.cms_page {
    height: 48px;
    font-size: 16px;
    line-height: 34px;
    width: 100%;
    margin: 10px auto;
    text-align: left;
    clear: both;
    overflow: hidden;
}

.cms_page a {
    color: #333333;
}

.cms_page .pre {
    background: #fff;
    border-left: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    text-align: center;
    float: left;
    cursor: pointer;
    border-radius: 3px 0px 0px 3px;
    height: 32px;
    margin-top: 4px;
    padding: 3px 10px;
}

.cms_page .p {
    height: 34px;
    margin-top: 4px;
    padding: 3px 10px;
}

.cms_page .next {
    background: #fff;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    text-align: center;
    float: left;
    cursor: pointer;
    height: 32px;
    margin-top: 4px;
    border-radius: 0px 3px 3px 0px;
    padding-bottom: 3px;
    padding: 3px 10px;
}

.cms_page input[type=text] {
    height: 31px;
    line-height: 32px;
    border: 1px solid #a7b5bc;
}

.cms-i1 {
    height: 48px;
    line-height: 48px;
    float: left;
    display: block;
}

.cms-i2 {
    margin: 0 10px;
    color: #0202a3;
}

.cms-i3 {
    padding-right: 5px;
    float: right;
    position: relative;
}

.cms-i4 {
    padding-right: 5px;
    float: right;
}

.cms-i5 {
    width: 35px;
    font-size: 14px;
    margin: 5px;
    padding: 2px;
    text-align: center;
}

.cms_page .next:hover,.page .p:hover,.page .pre:hover {
    background: #f5f5f5;
}

.cms_page .active {
    background: #0064b5;
    color: #ffffff;
}

.cms_page .disable {
    color: #ccc;
}

.cms_page .disable:hover {
    background: #fff;
    color: #ccc;
    cursor: default;
}



/*最终页*/
.ny_right_bottom1{ width:952px; margin:0px auto; line-height:210%; padding:15px 0px; font-size:14px; }

/*首页样式*/
.new{ width:980px; margin-bottom:10px;}
.new_left{ float:left; width:318px; margin-right:11px; overflow:hidden;}
.new_center{ float:left; width:318px; overflow:hidden;}
.new_center_t{ width:318px; height:37px; line-height:37px; background:url(../images/zxywbg2.jpg) no-repeat; overflow:hidden; }
.new_center_t h2{ float:left; padding-left:50px; font-size:14px; color:#FFF;}
.new_center_t a{ float:right; margin-right:10px; padding-top:8px;}
.new_center_b{ width:316px; border:1px solid #f6e2b0; border-top:none; overflow:hidden;}
.new_center_b_t{ border-bottom:1px dashed #ddd; width:316px; height:71px; margin:8px auto 0px auto; overflow:hidden;}
.new_center_b_t h2{ font-size:16px; color:#c9120e; line-height:20px; text-align:center; overflow:hidden; background:url(../images/tpbg.jpg) bottom no-repeat; padding-bottom:10px;}
.new_center_b_t p{ line-height:24px; font-size:14px; color:#666666; text-indent:2em; padding:3px 0px 0px 0px; }
.new_center_b_t a{ color:#c9120e;}
.con{ padding:7px 10px 0px 10px; }
.con ul{ overflow:hidden; }
.con ul li{ line-height:25px; height:25px; background:url(../images/li2.jpg) left center no-repeat; padding-left:12px; overflow:hidden;}
.con ul li span{ float:right; color:#666;}

.new_right{ float:right; width:320px; background:url(../images/tzggbg.jpg) repeat-x;}
.new_right_t{ width:320px; height:28px; background:url(../images/tzgg2.jpg) no-repeat; text-align:center; line-height:28px; font-size:14px; color:#FFF;}
.new_right_b{ border:1px solid #dfdfdf; border-top:none; height:246px; overflow:hidden;}
.new_right_b_t{ border-bottom:1px dashed #ddd; padding:10px 9px 5px 10px; height:72px; overflow:hidden;}
.new_right_b_t h2{ font-size:14px; color:#c9120e; line-height:24px; text-align:center; overflow:hidden;}
.new_right_b_t p{ line-height:24px; font-size:14px; color:#666666; text-indent:24px; }
.new_right_b_t a{ color:#c9120e;}
.new_right_b_b{ padding:0px 10px 0px 10px; }
.new_right_b_b ul li{ line-height:25px; background:url(../images/xb.jpg) left 10px no-repeat; padding-left:10px; }

/*政协微博*/
.wb{ width:978px; border:1px solid #dcc69e; /*background:#fef7ef; */margin-bottom:10px;}
.wb_top{ height:32px; background:#de1618; border-bottom:1px solid #dcc69e; font-size:18px; color:#FFF; font-weight:bold; line-height:32px; text-align:center;}
.wb_b{ margin:15px 10px; }
.wb_b_left{ float:left; width:178px; height:273px; border-right:1px solid #dfdfdf; margin-right:12px;}
.wb_b_conter{ float:left; width:546px; height:273px; overflow:hidden; }
.wb_b_right{ float:right; width:210px; height:273px; overflow:hidden;}

/*政协概况*/ 
.zxgk{ width:978px; height:97px; border:1px solid #dfdfdf; background:url(../images/zxgkbg.jpg) repeat-x; margin-bottom:10px;}
.zxgk_left{ float:left; width:100px; padding:8px 0 0 20px; }
.zxgk_right{ float:right; width:832px; padding:15px 0px 5px 0px;}
.zxgk_right ul{ overflow:hidden; }
.zxgk_right ul li { float:left; padding-right:30px;}
.zxgk_right ul li img { vertical-align:top; }

/*委员风采*/
.zxfc{ width:978px; border:1px solid #dfdfdf; background:url(../images/tabg.jpg) repeat-x; margin-bottom:10px;}
.zxfc_top{ height:31px; line-height:31px; border-bottom:1px solid #dfdfdf;}
.zxfc_top h2{ float:left; width:126px; background:url(../images/zxfc.jpg) no-repeat; font-size:14px; text-align:center; color:#FFF;}
.zxfc_top a{ float:right; margin-right:15px;}
.zxfc_bottom{ padding:0px 14px; height:156px; overflow:hidden;}

/*提案工作、党派团体、调研视察*/
.tagz{ float:left; width:318px; height:250px; overflow:hidden; border:1px solid #dfdfdf; background:url(../images/tabg.jpg) repeat-x; margin-right:10px;}
.dptt{ float:left; width:318px; height:250px; overflow:hidden; border:1px solid #dfdfdf; background:url(../images/tabg.jpg) repeat-x;}
.dysc{ float:right; width:318px; height:250px; overflow:hidden; border:1px solid #dfdfdf; background:url(../images/tabg.jpg) repeat-x;}

.tagz_bottom { width:298px; height:88px; overflow:hidden; margin:10px auto 0px auto; }
.tagz_bottom_l { width:120px; float:left;}
.tagz_bottom_l img { border:1px solid #dfdfdf; width:110px; height:80px; padding:3px;}
.tagz_bottom_r{ width:168px; float:right;}
.tagz_bottom_r b{ color:#d60b05; font-size:14px; line-height:23px;}
.tagz_bottom_r p { line-height:23px; color:#666666; }
.tagz_bottom_r a { color:#d60b05;}

.con1{ padding:10px 11px 5px 11px; }
.con1 ul{ overflow:hidden; }
.con1 ul li { line-height:25px; height:25px; overflow:hidden; background:url(../images/xb.jpg) left 11px no-repeat; padding-left:10px;}
.con1 ul li span{ float:right; }

/*广告*/
.ad{ width:980px; overflow:hidden; margin-bottom:10px;}
.ad img{ vertical-align:top; }

/*图片切换*/
.ad1{ width:980px; height:155px; overflow:hidden; margin-bottom:10px; }
#slideshow_wrapper {
	POSITION: relative;
	WIDTH: 980px;
	HEIGHT: 155px;
	OVERFLOW: hidden;
	margin:0px auto;
}
#slideshow_photo {
	POSITION: absolute;
	WIDTH: 980px;
	HEIGHT: 155px;
	CURSOR: pointer;
}
#slideshow_photo A {
	Z-INDEX: 1;
	BORDER: 0px;
	POSITION: absolute;
	DISPLAY: block;
	TOP: 0px;
	LEFT: 0px
}
#slideshow_footer {
	Z-INDEX: 5;
	POSITION: absolute;
	WIDTH: 100%;
	top: 130px;
	HEIGHT: 12px;
	overflow:hidden;
}
#slideshow_footbar {
	HEIGHT: 12px;
	WIDTH: auto;
	float:right;
	display:inline;
}
#slideshow_footbar .slideshow-bt {
	MARGIN: 0px 10px 0px 0px;
	WIDTH: 12px;
	DISPLAY: inline;
	FLOAT: right;
	HEIGHT: 12px;
	background:url(../images/w.png) no-repeat;
	cursor:pointer;
}
#slideshow_footbar .bt-on {
	background:url(../images/y.png) no-repeat;
}

/*政协文化*/
.zxwh{ width:978px; height:156px; border:1px solid #dfdfdf; background:url(../images/whbg.png) repeat-x; }
.zxwh_left{ width:30px; height:138px; float:left; display:inline; margin-left:10px; position:relative; z-index:1px; margin-top:-6px; }
.zxwh_right{ width:928px; float:right;}

/*友情链接*/
.wzlj{ width:978px; margin:10px auto 0px auto; height:38px; border:1px solid #dfdfdf; background:#f7f7f7;}
.wzlh_left{ float:left; padding:10px 10px 0 15px; font-size:14px; font-weight:bold; color:#d60b05;}
.wzlj_right{ float:right; width:860px; padding-top:10px;}

